<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="BL Milk Keyboard Skin" group="Keyboard Skin (Choose Only One)" checked="false">
    <Tip>Only One Keyboard Skin Allowed</Tip>
    <Guid type="p">1dc6bc6a-eaff-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
